
Redmine - Patch #744

Russian language update sync to r1175

2008-02-27 09:45 - Michael Pirogov

Status: Closed Start date: 2008-02-27

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Russian language update sync to r1175

History

#1 - 2008-02-27 09:50 - Michael Pirogov

- File ru.yml.diff added

Please use this one.

#2 - 2008-03-05 01:17 - John Goerzen

FYI, this does not apply cleanly on current trunk

#3 - 2008-03-05 04:33 - John Goerzen

- File ru.yml.r1184.diff added

Naive update to r1184 attached

I don't speak Russian but I think this does the right thing

#4 - 2008-03-05 08:57 - Michael Pirogov

- File ru.yml.diff added

Translated sync to r1184.

#5 - 2008-03-05 09:53 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1132.

#6 - 2008-03-05 17:42 - John Goerzen

I think this was in r1186.

Files

ru.yml.diff 2.28 KB 2008-02-27 Michael Pirogov

ru.yml.diff 2.62 KB 2008-02-27 Michael Pirogov

ru.yml.r1184.diff 2.92 KB 2008-03-05 John Goerzen

ru.yml.diff 3.88 KB 2008-03-05 Michael Pirogov

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1175
https://www.redmine.org/projects/redmine/repository/svn/revisions/1184
https://www.redmine.org/projects/redmine/repository/svn/revisions/1184
https://www.redmine.org/projects/redmine/repository/svn/revisions/1132
https://www.redmine.org/projects/redmine/repository/svn/revisions/1186
http://www.tcpdf.org

